 .u-section-1 {
  background-image: url('images/Baggrund2.png'), linear-gradient(to bottom, rgba(192, 191, 186, 1), rgba(192, 191, 186, 1));
  filter: none;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: contain, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 918px;
}

.u-section-1 .u-video-1 {
  width: 397px;
  height: 706px;
  margin: 81px 106px 60px auto;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-repeat: no-repeat;
    background-size: cover;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 757px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 50% 50%, 23.11% 50%;
    background-repeat: no-repeat, no-repeat;
    background-size: contain, cover;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 702px;
  }

  .u-section-1 .u-video-1 {
    margin-top: 60px;
    margin-right: 18px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 50% 50%, 19.29% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 568px;
  }

  .u-section-1 .u-video-1 {
    width: 223px;
    height: 396px;
    margin-right: 35px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 62.76% 8.33%;
    background-repeat: no-repeat;
    background-size: auto 110%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 315px;
  }

  .u-section-1 .u-video-1 {
    width: 141px;
    height: 248px;
    margin-top: 34px;
    margin-right: 18px;
    margin-bottom: 34px;
  }
} .u-section-2 {
  background-image: linear-gradient(to bottom, rgba(51, 51, 51, 0.5), rgba(51, 51, 51, 0.5)), linear-gradient(to bottom, rgba(192, 191, 186, 1), rgba(192, 191, 186, 1));
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 1184px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-2 .u-text-2 {
  text-shadow: 2px 2px 20px rgba(0,0,0,0.95);
  margin: -19px 377px 0 182px;
}

.u-section-2 .u-text-3 {
  margin: -1055px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    margin-right: 277px;
    margin-left: 82px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-2 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
    width: auto;
  }

  .u-section-2 .u-text-3 {
    margin-top: -891px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1042px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1385px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 1244px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -1249px;
  }

  .u-section-2 .u-text-3 {
    margin-top: -36px;
  }
}